This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 675484

Summary: slogin(1) manpage fixes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: opensshAssignee: Jan F. Chadima <jchadima>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: jchadima, mgrepl, ovasik, tmraz
Target Milestone: ---Keywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-10 09:51:36 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
slogin(1) patch none

Description John Bradshaw 2011-02-05 17:37:44 EST
Created attachment 477250 [details]
slogin(1) patch

Description of problem:
Spelling mistake in slogin(1)

Version-Release number of selected component (if applicable):
openssh-4.3p2-41.el5_5.1.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 slogin
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:16 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Jan F. Chadima 2011-03-10 09:51:36 EST
This is already fixed in recent upstream releases.